The Gnumeric Manual
Prev |  | Next

# TBILLEQ

## Name

TBILLEQ --

## Synopsis

    TBILLEQ(settlement,maturity,discount)

## Description

TBILLEQ function returns the bond-yield equivalent (BEY) for a treasury bill. TBILLEQ is equivalent to (365 * @discount) / (360 - @discount * DSM) where DSM is the days between @settlement and @maturity.

If @settlement is after @maturity or the @maturity is set to over one year later than the @settlement, TBILLEQ returns #NUM! error. If @discount is negative, TBILLEQ returns #NUM! error.

## Examples

## See also

TBILLPRICE, TBILLYIELD.

Prev | Home | Next
TANH | Up | TBILLPRICE